PCAP::BigWig(3)

PCAP::BigWig
Support module to generate BigWig coverage files from a BAM or CRAM file.

  METHODS

bamToBw
    Generates BigWig files on a pre-chromosome basis to allow parallel (or short-recovery) processing.

mergeBw
    Merges the full set of BigWig files into an intermediate BedGraph file

generateBw
    Converts merged BedGraph to a full BigWig file.